version.h File Reference

Go to the source code of this file.

## Macros

#define | GWEN_VERSION_MAJOR 5
#define | GWENHYWFAR_SO_EFFECTIVE 79
#define | GWENHYWFAR_SO_EFFECTIVE_STR "79"
#define | GWENHYWFAR_VERSION_BUILD 0
#define | GWENHYWFAR_VERSION_FULL_STRING "5.14.1stable-0"
#define | GWENHYWFAR_VERSION_MAJOR 5
#define | GWENHYWFAR_VERSION_MINOR 14
#define | GWENHYWFAR_VERSION_PATCHLEVEL 1
#define | GWENHYWFAR_VERSION_STRING "5.14.1"
#define | GWENHYWFAR_VERSION_TAG "stable"

## Macro Definition Documentation

## GWEN_VERSION_MAJOR

#define GWEN_VERSION_MAJOR 5

Definition at line 32 of file version.h.

## GWENHYWFAR_SO_EFFECTIVE

#define GWENHYWFAR_SO_EFFECTIVE 79

Definition at line 41 of file version.h.

## GWENHYWFAR_SO_EFFECTIVE_STR

#define GWENHYWFAR_SO_EFFECTIVE_STR "79"

Definition at line 42 of file version.h.

## GWENHYWFAR_VERSION_BUILD

#define GWENHYWFAR_VERSION_BUILD 0

Definition at line 36 of file version.h.

## GWENHYWFAR_VERSION_FULL_STRING

#define GWENHYWFAR_VERSION_FULL_STRING "5.14.1stable-0"

Definition at line 38 of file version.h.

## GWENHYWFAR_VERSION_MAJOR

#define GWENHYWFAR_VERSION_MAJOR 5

Definition at line 33 of file version.h.

## GWENHYWFAR_VERSION_MINOR

#define GWENHYWFAR_VERSION_MINOR 14

Definition at line 34 of file version.h.

## GWENHYWFAR_VERSION_PATCHLEVEL

#define GWENHYWFAR_VERSION_PATCHLEVEL 1

Definition at line 35 of file version.h.

## GWENHYWFAR_VERSION_STRING

#define GWENHYWFAR_VERSION_STRING "5.14.1"

Definition at line 39 of file version.h.

## GWENHYWFAR_VERSION_TAG

#define GWENHYWFAR_VERSION_TAG "stable"

Definition at line 37 of file version.h.